#main_content {
	vertical-align: top;
	text-align: center;
	height: 100%;
}

#main_content_div {
	height: 98%;
	overflow-y: auto;
}

#featured_img_div {
	padding-top: 25px;
	margin-left: auto;
	margin-right: auto;
}

#featured_img {
	max-height: 600px;
}

#video_div {
	margin-top: 50px;
	margin-bottom: 25px;
}